Package org.eclipse.ecf.remoteservice.asyncproxy

# Class AbstractAsyncProxyRemoteCall

java.lang.Object
org.eclipse.ecf.remoteservice.asyncproxy.AbstractAsyncProxyRemoteCall

Direct Known Subclasses:
  `RemoteCall`

public abstract class AbstractAsyncProxyRemoteCall extends Object

## Constructor Summary

Constructors
Constructor
Description
`AbstractAsyncProxyRemoteCall()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AbstractAsyncProxyRemoteCall

public AbstractAsyncProxyRemoteCall()